<?xml version="1.0" encoding="UTF-8"?>
<OruxTracker xmlns:orux="http://oruxtracker.com/app/res/calibration"
 versionCode="3.0">
<MapCalibration layers="true" layerLevel="0">
<MapName><![CDATA[VODEN 2023 ORUX-Voden]]></MapName>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="17">
<MapName><![CDATA[VODEN 2023 ORUX-Voden 17]]></MapName>
<MapChunks xMax="18" yMax="23" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="VODEN 2023 ORUX-Voden 17" />
<MapDimensions height="11606" width="8854" />
<MapBounds minLat="43.579905" maxLat="43.746294" minLon="26.589198" maxLon="26.764408" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.589198" lat="43.7458" />
<CalibrationPoint corner="BR" lon="26.764408" lat="43.580396" />
<CalibrationPoint corner="TR" lon="26.763758" lat="43.746294" />
<CalibrationPoint corner="BL" lon="26.590328" lat="43.579905" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="16">
<MapName><![CDATA[VODEN 2023 ORUX-Voden 16]]></MapName>
<MapChunks xMax="9" yMax="12" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="VODEN 2023 ORUX-Voden 16" />
<MapDimensions height="5803" width="4427" />
<MapBounds minLat="43.579905" maxLat="43.746294" minLon="26.589198" maxLon="26.764408" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.589198" lat="43.7458" />
<CalibrationPoint corner="BR" lon="26.764408" lat="43.580396" />
<CalibrationPoint corner="TR" lon="26.763758" lat="43.746294" />
<CalibrationPoint corner="BL" lon="26.590328" lat="43.579905" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="15">
<MapName><![CDATA[VODEN 2023 ORUX-Voden 15]]></MapName>
<MapChunks xMax="5" yMax="6" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="VODEN 2023 ORUX-Voden 15" />
<MapDimensions height="2901" width="2213" />
<MapBounds minLat="43.579905" maxLat="43.746294" minLon="26.589198" maxLon="26.764408" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.589198" lat="43.7458" />
<CalibrationPoint corner="BR" lon="26.764408" lat="43.580396" />
<CalibrationPoint corner="TR" lon="26.763758" lat="43.746294" />
<CalibrationPoint corner="BL" lon="26.590328" lat="43.579905" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="14">
<MapName><![CDATA[VODEN 2023 ORUX-Voden 14]]></MapName>
<MapChunks xMax="3" yMax="3" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="VODEN 2023 ORUX-Voden 14" />
<MapDimensions height="1450" width="1106" />
<MapBounds minLat="43.579905" maxLat="43.746294" minLon="26.589198" maxLon="26.764408" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.589198" lat="43.7458" />
<CalibrationPoint corner="BR" lon="26.764408" lat="43.580396" />
<CalibrationPoint corner="TR" lon="26.763758" lat="43.746294" />
<CalibrationPoint corner="BL" lon="26.590328" lat="43.579905" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="13">
<MapName><![CDATA[VODEN 2023 ORUX-Voden 13]]></MapName>
<MapChunks xMax="2" yMax="2" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="VODEN 2023 ORUX-Voden 13" />
<MapDimensions height="725" width="553" />
<MapBounds minLat="43.579905" maxLat="43.746294" minLon="26.589198" maxLon="26.764408" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="26.589198" lat="43.7458" />
<CalibrationPoint corner="BR" lon="26.764408" lat="43.580396" />
<CalibrationPoint corner="TR" lon="26.763758" lat="43.746294" />
<CalibrationPoint corner="BL" lon="26.590328" lat="43.579905" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
</MapCalibration>
</OruxTracker>
